
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none outside none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
body {
    font-family: "GothamBook",'Metrophobic',Arial,serif;
    font-weight: 400;
}

@media only screen and (min-width: 1025px) {

.wrapper {
    margin: 0 auto;
    position: relative;
    width: 1200px;
}
.page_bg{
	width:1200px;
}
.left {
    float: left;
}
.right {
    float: right;
}
.clr {
    clear: both;
}
.menuarea {
}
.social {
    float: right;
}
.social a {
    background-image: url("images/social_icon.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 33px;
    margin: 0 0 0 15px;
    text-indent: -99999px;
    width: 33px;
}
.socialFB:hover {
    background-position: 0 -33px;
}
.socialTW {
    background-position: -34px 0;
}
.socialTW:hover {
    background-position: -34px -33px;
}
.socialIN {
    background-position: -68px 0;
}
.socialIN:hover {
    background-position: -68px -33px;
}
.nav {
    margin: 18px 0 0;
}
.nav a {
    color: #000000;
    display: inline-block;
    margin: 0 0 0 23px;
    text-decoration: none;
}
.nav a:hover {
    color: #ED1A7B;
}
a.active {
    color: #ED1A7B;
}
.header {
    background: url("images/header_bg.png") repeat scroll 0 0 transparent;
    height: 86px;
    margin: 0 auto;
    padding: 12px 46px 0;
    position: fixed;
    top: 0;
    width: 1108px;
    z-index: 99999;
}
.home {
    position: relative;
    z-index: 9999;
}
.home_txt {
    background: url("images/home_txt_bg.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    height: 752px;
    padding: 98px 0 0;
    position: absolute;
    top: 0;
    width: 616px;
    z-index: 9999;
}
.home_txt1 {
    margin: 122px 0 0 47px;
    width: 507px;
}
h1, h2, h3, h4, h5, h6 {
    color: #FFFFFF;
}
.home_txt h1 {
    font-family: 'GothamMedium';
    font-size: 62px;
    line-height: 69px;
    text-transform: uppercase;
}
.home_txt h2 {
    color: #ED1A7B !important;
    font-family: 'GothamBook';
    font-size: 41px;
    margin: 21px 0 0;
}
.needto {
    font-family: 'GothamBook';
    font-size: 18px;
    margin: 46px 0 0;
    width: 488px;
}
ul {
    margin: 40px 0 0;
}
ul li {
    background: url("images/li_bg.png") no-repeat scroll left center transparent;
    margin: 0 0 17px;
    padding: 0 0 0 20px;
}
.callus {
    font-size: 22px;
    margin: 34px 0 0;
    width: 501px;
}
.callus_color {
    color: #ED1A7B;
}
.services {
    margin: 27px 0 0 49px;
    width: 507px;
}
.well {
    font-family: 'GothamBook';
    font-size: 18px;
    margin: 43px 0 0;
    width: 488px;
}
.home_txt h3 {
    color: #ED1A7B !important;
    font-family: 'GothamBook';
    font-size: 33px;
    margin: 21px 0 0;
}
p {
    font-size: 13px;
    margin: 10px 0 15px;
	text-shadow: 1px 0px 1px rgba(255, 255, 255, 0.3);
}
.serhead {
    color: #D5176F;
    font-family: 'GothamMedium';
    font-size: 14px;
    text-transform: uppercase;
}
.home_txt h4 {
    font-family: 'GothamMedium';
    font-size: 58px;
    line-height: 69px;
    text-transform: uppercase;
}
.home_txt h5 {
    color: #ED1A7B !important;
    font-family: 'GothamMedium';
    font-size: 18px;
    margin: 21px 0 0;
}
.address {
    float: left;
    margin: 33px 0 0;
    width: 547px;
}
.oriadd {
}
.oricall {
    font-family: 'GothamMedium';
    font-size: 18px;
}
.addarea {
    width: 235px;
}
.from {
    margin: 32px 0 0;
}
input[type="text"] {
    border: 1px solid #D3D3D2;
    color: #B9B9B9;
    font-family: 'GothamBook';
    font-size: 12px;
    height: 21px;
    line-height: 21px;
    margin: 0 0 6px;
    padding: 2px 6px;
    text-transform: uppercase;
    width: 221px;
}
input[type="text"]:focus {
    color: #000000;
}
textarea {
    border: 1px solid #D3D3D2;
    color: #B9B9B9;
    font-family: 'GothamBook';
    font-size: 12px;
    height: 107px;
    padding: 2px 6px;
    text-transform: uppercase;
    width: 221px;
}
textarea:focus {
    color: #000000;
}
input[type="submit"] {
    background: none repeat scroll 0 0 #D5176F;
    border: 1px solid #C41C69;
    color: #FFFFFF;
    font-family: 'GothamMedium';
    font-size: 18px;
    margin: 6px 0 0;
    padding: 3px 9px;
    text-transform: uppercase;
}
.meettime {
    width: 267px;
}
.opentime {
    color: #D5176F;
    font-family: 'GothamMedium';
}
.map {
    margin: 35px 0 0;
}
.font12 {
    font-size: 12px;
}
.salebanner {
    height: 198px;
    left: 546px;
    position: absolute;
    top: 270px;
    width: 198px;
    z-index: 9999999;
}
.mapaddress {
    background-color: #FFFFFF;
    color: #3B3B3B;
    float: left;
    font-size: 12px;
    line-height: 14px;
    margin-top: 0;
    padding: 5px;
    width: 110px;
}
}

@media only screen and (min-width: 1px) and (max-width: 1024px) {
.wrapper {
	margin: 0 auto;
	position: relative;
	width: 1002px;
}
.page_bg{
	width:1002px;
}
.left {
    float: left;
}
.right {
    float: right;
}
.clr {
    clear: both;
}
.menuarea {
}
.social {
    float: right;
}
.social a {
    background-image: url("images/social_icon.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 33px;
    margin: 0 0 0 15px;
    text-indent: -99999px;
    width: 33px;
}
.socialFB:hover {
    background-position: 0 -33px;
}
.socialTW {
    background-position: -34px 0;
}
.socialTW:hover {
    background-position: -34px -33px;
}
.socialIN {
    background-position: -68px 0;
}
.socialIN:hover {
    background-position: -68px -33px;
}
.nav {
    margin: 18px 0 0;
}
.nav a {
    color: #000000;
    display: inline-block;
    margin: 0 0 0 23px;
    text-decoration: none;
}
.nav a:hover {
    color: #ED1A7B;
}
a.active {
    color: #ED1A7B;
}
.header {
    background: url("images/header_bg.png") repeat scroll 0 0 transparent;
    height: 86px;
    margin: 0 auto;
    padding: 12px 46px 0;
    position: fixed;
    top: 0;
    width: 910px;
    z-index: 99999;
}
.home {
    position: relative;
    z-index: 9999;
}
.home_txt {
    background: url("images/home_txt_bg.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    height: 612px;
    padding: 98px 0 0;
    position: absolute;
    top: 0;
    width: 536px;
    z-index: 9999;
}
.home_txt1 {
    margin: 61px 0 0 18px;
    width: 507px;
}
h1, h2, h3, h4, h5, h6 {
    color: #FFFFFF;
}
.home_txt h1 {
    font-family: 'GothamMedium';
    font-size: 62px;
    line-height: 69px;
    text-transform: uppercase;
}
.home_txt h2 {
    color: #ED1A7B !important;
    font-family: 'GothamBook';
    font-size: 41px;
    margin: 21px 0 0;
}
.needto {
    font-family: 'GothamBook';
    font-size: 18px;
    margin: 46px 0 0;
    width: 488px;
}
ul {
    margin: 40px 0 0;
}
ul li {
    background: url("images/li_bg.png") no-repeat scroll left center transparent;
    margin: 0 0 17px;
    padding: 0 0 0 20px;
}
.callus {
    font-size: 22px;
    margin: 34px 0 0;
    width: 501px;
}
.callus_color {
    color: #ED1A7B;
}
.services {
    margin: 27px 0 0 18px;
    width: 507px;
}
.well {
    font-family: 'GothamBook';
    font-size: 18px;
    margin: 43px 0 0;
    width: 488px;
}
.home_txt h3 {
    color: #ED1A7B !important;
    font-family: 'GothamBook';
    font-size: 33px;
    margin: 21px 0 0;
}
p {
    font-size: 13px;
    margin: 10px 0 15px;
	text-shadow: 1px 0px 1px rgba(255, 255, 255, 0.3);
}
.serhead {
    color: #D5176F;
    font-family: 'GothamMedium';
    font-size: 14px;
    text-transform: uppercase;
}
.home_txt h4 {
    font-family: 'GothamMedium';
    font-size: 58px;
    line-height: 69px;
    text-transform: uppercase;
}
.home_txt h5 {
    color: #ED1A7B !important;
    font-family: 'GothamMedium';
    font-size: 18px;
    margin: 5px 0 0;
}
.address {
    float: left;
    margin: 13px 0 0;
    width: 498px;
}
.oriadd {
}
.oricall {
    font-family: 'GothamMedium';
    font-size: 18px;
}
.addarea {
    width: 195px;
}
.from {
    margin: 17px 0 0;
}
input[type="text"] {
    border: 1px solid #D3D3D2;
    color: #B9B9B9;
    font-family: 'GothamBook';
    font-size: 12px;
    height: 21px;
    line-height: 21px;
    margin: 0 0 6px;
    padding: 2px 6px;
    text-transform: uppercase;
    width: 180px;
}
input[type="text"]:focus {
    color: #000000;
}
textarea {
    border: 1px solid #D3D3D2;
    color: #B9B9B9;
    font-family: 'GothamBook';
    font-size: 12px;
    height: 107px;
    padding: 2px 6px;
    text-transform: uppercase;
    width: 180px;
}
textarea:focus {
    color: #000000;
}
input[type="submit"] {
    background: none repeat scroll 0 0 #D5176F;
    border: 1px solid #C41C69;
    color: #FFFFFF;
    font-family: 'GothamMedium';
    font-size: 18px;
    margin: 6px 0 0;
    padding: 3px 9px;

    text-transform: uppercase;
}
.meettime {
    width: 267px;
}
.opentime {
    color: #D5176F;
    font-family: 'GothamMedium';
}
.map {
    margin: 35px 0 0;
}
.font12 {
    font-size: 12px;
}
.salebanner {
    height: 198px;
    left: 458px;
    position: absolute;
    top: 270px;
    width: 198px;
    z-index: 9999999;
}
.mapaddress {
    background-color: #FFFFFF;
    color: #3B3B3B;
    float: left;
    font-size: 12px;
    line-height: 14px;
    margin-top: 0;
    padding: 5px;
    width: 110px;
}
}

/* Deepak FB CSS */
.fb_activity {font-family: 'Freight Sans', 'lucida grande',tahoma,verdana,arial,sans-serif; font-size:12px;border: 1px solid #CCC;float: left; margin:10px 0;}
.fb_heading {background:#eeeff4;font-size: 17px;font-weight:bold;padding: 11px;}
.fb_activity ul {margin: 10px;}
.fb_activity ul li {background:none;margin: 0 0 10px 0; padding: 0;}
.fb_profile_img	{float:left;width: 35px;}
.fb_profile_txt {float:left;color:#85848c;margin: 0 0 0 10px;width: 1133px;}
.profile_name{color:#3b5998;font-weight:bold;}
.fb_profile_txt a{color:#3b5998;}
.clear {clear:both;}@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat-Regular'), url(http://themes.googleusercontent.com/static/fonts/montserrat/v3/zhcz-_WihjSQC0oHJ9TCYBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
    font-family: 'GothamMedium';
    src: url('fonts/gotham-medium.eot');
    src: url('fonts/gotham-medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-medium.woff') format('woff'),
         url('fonts/gotham-medium.ttf') format('truetype'),
         url('fonts/gotham-medium.svg#GothamMedium') format('svg');
}
@font-face {
    font-family: 'GothamBook';
    src: url('fonts/gotham-book.eot');
    src: url('fonts/gotham-book.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-book.woff') format('woff'),
         url('fonts/gotham-book.ttf') format('truetype'),
         url('fonts/gotham-book.svg#GothamBook') format('svg');
}